{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.old_witch": {
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"textures": [
				"Texture.default"
			]
		}
	}
}